@font-face {
	font-family: FontAwesome;
	src: url(http://cdn.staticfile.org/font-awesome/4.2.0/fonts/fontawesome-webfont.eot?v=4.2.0);
	src: url(http://cdn.staticfile.org/font-awesome/4.2.0/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0) format('embedded-opentype'), url(http://cdn.staticfile.org/font-awesome/4.2.0/fonts/fontawesome-webfont.woff?v=4.2.0) format('woff'), 
	url(http://cdn.staticfile.org/font-awesome/4.2.0/fonts/fontawesome-webfont.ttf?v=4.2.0) format('truetype'),
	url(http://cdn.staticfile.org/font-awesome/4.2.0/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular) format('svg');
	font-weight: 400;
	font-style: normal
}
[class*=am-icon-] {
display:inline-block
}
[class*=am-icon-]:before {
	display: inline-block;
	font-family: FontAwesome;
	font-weight: 400;
	font-style: normal;
	vertical-align: baseline;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: FontAwesome!important
}
.am-icon-border {
	padding: .2em .25em .15em;
	border: solid .08em #eee;
	border-radius: .1em
}
[class*=am-icon-].am-fl {
	margin-right: .3em
}
[class*=am-icon-].am-fr {
	margin-left: .3em
}
.am-icon-sm:before {
	font-size: 150%;
	vertical-align: -10%
}
.am-icon-md:before {
	font-size: 200%;
	vertical-align: -16%
}
.am-icon-lg:before {
	font-size: 250%;
	vertical-align: -22%
}
.am-icon-btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 48px;
	height: 48px;
	font-size: 24px;
	line-height: 48px;
	border-radius: 50%;
	background: #eee;
	color: #555;
	text-align: center
}
.am-icon-btn:hover, .am-icon-btn:focus {
	background-color: #f5f5f5;
	color: #333;
	text-decoration: none;
	outline: 0
}
.am-icon-btn:active {
	background-color: #ddd;
	color: #333
}
.am-icon-glass:before {
	content: "\f000"
}
.am-icon-music:before {
	content: "\f001"
}
.am-icon-search:before {
	content: "\f002"
}
.am-icon-envelope-o:before {
	content: "\f003"
}
.am-icon-heart:before {
	content: "\f004"
}
.am-icon-star:before {
	content: "\f005"
}
.am-icon-star-o:before {
	content: "\f006"
}
.am-icon-user:before {
	content: "\f007"
}
.am-icon-film:before {
	content: "\f008"
}
.am-icon-th-large:before {
	content: "\f009"
}
.am-icon-th:before {
	content: "\f00a"
}
.am-icon-th-list:before {
	content: "\f00b"
}
.am-icon-check:before {
	content: "\f00c"
}
.am-icon-remove:before, .am-icon-close:before, .am-icon-times:before {
	content: "\f00d"
}
.am-icon-search-plus:before {
	content: "\f00e"
}
.am-icon-search-minus:before {
	content: "\f010"
}
.am-icon-power-off:before {
	content: "\f011"
}
.am-icon-signal:before {
	content: "\f012"
}
.am-icon-gear:before, .am-icon-cog:before {
	content: "\f013"
}
.am-icon-trash-o:before {
	content: "\f014"
}
.am-icon-home:before {
	content: "\f015"
}
.am-icon-file-o:before {
	content: "\f016"
}
.am-icon-clock-o:before {
	content: "\f017"
}
.am-icon-road:before {
	content: "\f018"
}
.am-icon-download:before {
	content: "\f019"
}
.am-icon-arrow-circle-o-down:before {
	content: "\f01a"
}
.am-icon-arrow-circle-o-up:before {
	content: "\f01b"
}
.am-icon-inbox:before {
	content: "\f01c"
}
.am-icon-play-circle-o:before {
	content: "\f01d"
}
.am-icon-rotate-right:before, .am-icon-repeat:before {
	content: "\f01e"
}
.am-icon-refresh:before {
	content: "\f021"
}
.am-icon-list-alt:before {
	content: "\f022"
}
.am-icon-lock:before {
	content: "\f023"
}
.am-icon-flag:before {
	content: "\f024"
}
.am-icon-headphones:before {
	content: "\f025"
}
.am-icon-volume-off:before {
	content: "\f026"
}
.am-icon-volume-down:before {
	content: "\f027"
}
.am-icon-volume-up:before {
	content: "\f028"
}
.am-icon-qrcode:before {
	content: "\f029"
}
.am-icon-barcode:before {
	content: "\f02a"
}
.am-icon-tag:before {
	content: "\f02b"
}
.am-icon-tags:before {
	content: "\f02c"
}
.am-icon-book:before {
	content: "\f02d"
}
.am-icon-bookmark:before {
	content: "\f02e"
}
.am-icon-print:before {
	content: "\f02f"
}
.am-icon-camera:before {
	content: "\f030"
}
.am-icon-font:before {
	content: "\f031"
}
.am-icon-bold:before {
	content: "\f032"
}
.am-icon-italic:before {
	content: "\f033"
}
.am-icon-text-height:before {
	content: "\f034"
}
.am-icon-text-width:before {
	content: "\f035"
}
.am-icon-align-left:before {
	content: "\f036"
}
.am-icon-align-center:before {
	content: "\f037"
}
.am-icon-align-right:before {
	content: "\f038"
}
.am-icon-align-justify:before {
	content: "\f039"
}
.am-icon-list:before {
	content: "\f03a"
}
.am-icon-dedent:before, .am-icon-outdent:before {
	content: "\f03b"
}
.am-icon-indent:before {
	content: "\f03c"
}
.am-icon-video-camera:before {
	content: "\f03d"
}
.am-icon-photo:before, .am-icon-image:before, .am-icon-picture-o:before {
	content: "\f03e"
}
.am-icon-pencil:before {
	content: "\f040"
}
.am-icon-map-marker:before {
	content: "\f041"
}
.am-icon-adjust:before {
	content: "\f042"
}
.am-icon-tint:before {
	content: "\f043"
}
.am-icon-edit:before, .am-icon-pencil-square-o:before {
	content: "\f044"
}
.am-icon-share-square-o:before {
	content: "\f045"
}
.am-icon-check-square-o:before {
	content: "\f046"
}
.am-icon-arrows:before {
	content: "\f047"
}
.am-icon-step-backward:before {
	content: "\f048"
}
.am-icon-fast-backward:before {
	content: "\f049"
}
.am-icon-backward:before {
	content: "\f04a"
}
.am-icon-play:before {
	content: "\f04b"
}
.am-icon-pause:before {
	content: "\f04c"
}
.am-icon-stop:before {
	content: "\f04d"
}
.am-icon-forward:before {
	content: "\f04e"
}
.am-icon-fast-forward:before {
	content: "\f050"
}
.am-icon-step-forward:before {
	content: "\f051"
}
.am-icon-eject:before {
	content: "\f052"
}
.am-icon-chevron-left:before {
	content: "\f053"
}
.am-icon-chevron-right:before {
	content: "\f054"
}
.am-icon-plus-circle:before {
	content: "\f055"
}
.am-icon-minus-circle:before {
	content: "\f056"
}
.am-icon-times-circle:before {
	content: "\f057"
}
.am-icon-check-circle:before {
	content: "\f058"
}
.am-icon-question-circle:before {
	content: "\f059"
}
.am-icon-info-circle:before {
	content: "\f05a"
}
.am-icon-crosshairs:before {
	content: "\f05b"
}
.am-icon-times-circle-o:before {
	content: "\f05c"
}
.am-icon-check-circle-o:before {
	content: "\f05d"
}
.am-icon-ban:before {
	content: "\f05e"
}
.am-icon-arrow-left:before {
	content: "\f060"
}
.am-icon-arrow-right:before {
	content: "\f061"
}
.am-icon-arrow-up:before {
	content: "\f062"
}
.am-icon-arrow-down:before {
	content: "\f063"
}
.am-icon-mail-forward:before, .am-icon-share:before {
	content: "\f064"
}
.am-icon-expand:before {
	content: "\f065"
}
.am-icon-compress:before {
	content: "\f066"
}
.am-icon-plus:before {
	content: "\f067"
}
.am-icon-minus:before {
	content: "\f068"
}
.am-icon-asterisk:before {
	content: "\f069"
}
.am-icon-exclamation-circle:before {
	content: "\f06a"
}
.am-icon-gift:before {
	content: "\f06b"
}
.am-icon-leaf:before {
	content: "\f06c"
}
.am-icon-fire:before {
	content: "\f06d"
}
.am-icon-eye:before {
	content: "\f06e"
}
.am-icon-eye-slash:before {
	content: "\f070"
}
.am-icon-warning:before, .am-icon-exclamation-triangle:before {
	content: "\f071"
}
.am-icon-plane:before {
	content: "\f072"
}
.am-icon-calendar:before {
	content: "\f073"
}
.am-icon-random:before {
	content: "\f074"
}
.am-icon-comment:before {
	content: "\f075"
}
.am-icon-magnet:before {
	content: "\f076"
}
.am-icon-chevron-up:before {
	content: "\f077"
}
.am-icon-chevron-down:before {
	content: "\f078"
}
.am-icon-retweet:before {
	content: "\f079"
}
.am-icon-shopping-cart:before {
	content: "\f07a"
}
.am-icon-folder:before {
	content: "\f07b"
}
.am-icon-folder-open:before {
	content: "\f07c"
}
.am-icon-arrows-v:before {
	content: "\f07d"
}
.am-icon-arrows-h:before {
	content: "\f07e"
}
.am-icon-bar-chart-o:before, .am-icon-bar-chart:before {
	content: "\f080"
}
.am-icon-twitter-square:before {
	content: "\f081"
}
.am-icon-facebook-square:before {
	content: "\f082"
}
.am-icon-camera-retro:before {
	content: "\f083"
}
.am-icon-key:before {
	content: "\f084"
}
.am-icon-gears:before, .am-icon-cogs:before {
	content: "\f085"
}
.am-icon-comments:before {
	content: "\f086"
}
.am-icon-thumbs-o-up:before {
	content: "\f087"
}
.am-icon-thumbs-o-down:before {
	content: "\f088"
}
.am-icon-star-half:before {
	content: "\f089"
}
.am-icon-heart-o:before {
	content: "\f08a"
}
.am-icon-sign-out:before {
	content: "\f08b"
}
.am-icon-linkedin-square:before {
	content: "\f08c"
}
.am-icon-thumb-tack:before {
	content: "\f08d"
}
.am-icon-external-link:before {
	content: "\f08e"
}
.am-icon-sign-in:before {
	content: "\f090"
}
.am-icon-trophy:before {
	content: "\f091"
}
.am-icon-github-square:before {
	content: "\f092"
}
.am-icon-upload:before {
	content: "\f093"
}
.am-icon-lemon-o:before {
	content: "\f094"
}
.am-icon-phone:before {
	content: "\f095"
}
.am-icon-square-o:before {
	content: "\f096"
}
.am-icon-bookmark-o:before {
	content: "\f097"
}
.am-icon-phone-square:before {
	content: "\f098"
}
.am-icon-twitter:before {
	content: "\f099"
}
.am-icon-facebook:before {
	content: "\f09a"
}
.am-icon-github:before {
	content: "\f09b"
}
.am-icon-unlock:before {
	content: "\f09c"
}
.am-icon-credit-card:before {
	content: "\f09d"
}
.am-icon-rss:before {
	content: "\f09e"
}
.am-icon-hdd-o:before {
	content: "\f0a0"
}
.am-icon-bullhorn:before {
	content: "\f0a1"
}
.am-icon-bell:before {
	content: "\f0f3"
}
.am-icon-certificate:before {
	content: "\f0a3"
}
.am-icon-hand-o-right:before {
	content: "\f0a4"
}
.am-icon-hand-o-left:before {
	content: "\f0a5"
}
.am-icon-hand-o-up:before {
	content: "\f0a6"
}
.am-icon-hand-o-down:before {
	content: "\f0a7"
}
.am-icon-arrow-circle-left:before {
	content: "\f0a8"
}
.am-icon-arrow-circle-right:before {
	content: "\f0a9"
}
.am-icon-arrow-circle-up:before {
	content: "\f0aa"
}
.am-icon-arrow-circle-down:before {
	content: "\f0ab"
}
.am-icon-globe:before {
	content: "\f0ac"
}
.am-icon-wrench:before {
	content: "\f0ad"
}
.am-icon-tasks:before {
	content: "\f0ae"
}
.am-icon-filter:before {
	content: "\f0b0"
}
.am-icon-briefcase:before {
	content: "\f0b1"
}
.am-icon-arrows-alt:before {
	content: "\f0b2"
}
.am-icon-group:before, .am-icon-users:before {
	content: "\f0c0"
}
.am-icon-chain:before, .am-icon-link:before {
	content: "\f0c1"
}
.am-icon-cloud:before {
	content: "\f0c2"
}
.am-icon-flask:before {
	content: "\f0c3"
}
.am-icon-cut:before, .am-icon-scissors:before {
	content: "\f0c4"
}
.am-icon-copy:before, .am-icon-files-o:before {
	content: "\f0c5"
}
.am-icon-paperclip:before {
	content: "\f0c6"
}
.am-icon-save:before, .am-icon-floppy-o:before {
	content: "\f0c7"
}
.am-icon-square:before {
	content: "\f0c8"
}
.am-icon-navicon:before, .am-icon-reorder:before, .am-icon-bars:before {
	content: "\f0c9"
}
.am-icon-list-ul:before {
	content: "\f0ca"
}
.am-icon-list-ol:before {
	content: "\f0cb"
}
.am-icon-strikethrough:before {
	content: "\f0cc"
}
.am-icon-underline:before {
	content: "\f0cd"
}
.am-icon-table:before {
	content: "\f0ce"
}
.am-icon-magic:before {
	content: "\f0d0"
}
.am-icon-truck:before {
	content: "\f0d1"
}
.am-icon-pinterest:before {
	content: "\f0d2"
}
.am-icon-pinterest-square:before {
	content: "\f0d3"
}
.am-icon-google-plus-square:before {
	content: "\f0d4"
}
.am-icon-google-plus:before {
	content: "\f0d5"
}
.am-icon-money:before {
	content: "\f0d6"
}
.am-icon-caret-down:before {
	content: "\f0d7"
}
.am-icon-caret-up:before {
	content: "\f0d8"
}
.am-icon-caret-left:before {
	content: "\f0d9"
}
.am-icon-caret-right:before {
	content: "\f0da"
}
.am-icon-columns:before {
	content: "\f0db"
}
.am-icon-unsorted:before, .am-icon-sort:before {
	content: "\f0dc"
}
.am-icon-sort-down:before, .am-icon-sort-desc:before {
	content: "\f0dd"
}
.am-icon-sort-up:before, .am-icon-sort-asc:before {
	content: "\f0de"
}
.am-icon-envelope:before {
	content: "\f0e0"
}
.am-icon-linkedin:before {
	content: "\f0e1"
}
.am-icon-rotate-left:before, .am-icon-undo:before {
	content: "\f0e2"
}
.am-icon-legal:before, .am-icon-gavel:before {
	content: "\f0e3"
}
.am-icon-dashboard:before, .am-icon-tachometer:before {
	content: "\f0e4"
}
.am-icon-comment-o:before {
	content: "\f0e5"
}
.am-icon-comments-o:before {
	content: "\f0e6"
}
.am-icon-flash:before, .am-icon-bolt:before {
	content: "\f0e7"
}
.am-icon-sitemap:before {
	content: "\f0e8"
}
.am-icon-umbrella:before {
	content: "\f0e9"
}
.am-icon-paste:before, .am-icon-clipboard:before {
	content: "\f0ea"
}
.am-icon-lightbulb-o:before {
	content: "\f0eb"
}
.am-icon-exchange:before {
	content: "\f0ec"
}
.am-icon-cloud-download:before {
	content: "\f0ed"
}
.am-icon-cloud-upload:before {
	content: "\f0ee"
}
.am-icon-user-md:before {
	content: "\f0f0"
}
.am-icon-stethoscope:before {
	content: "\f0f1"
}
.am-icon-suitcase:before {
	content: "\f0f2"
}
.am-icon-bell-o:before {
	content: "\f0a2"
}
.am-icon-coffee:before {
	content: "\f0f4"
}
.am-icon-cutlery:before {
	content: "\f0f5"
}
.am-icon-file-text-o:before {
	content: "\f0f6"
}
.am-icon-building-o:before {
	content: "\f0f7"
}
.am-icon-hospital-o:before {
	content: "\f0f8"
}
.am-icon-ambulance:before {
	content: "\f0f9"
}
.am-icon-medkit:before {
	content: "\f0fa"
}
.am-icon-fighter-jet:before {
	content: "\f0fb"
}
.am-icon-beer:before {
	content: "\f0fc"
}
.am-icon-h-square:before {
	content: "\f0fd"
}
.am-icon-plus-square:before {
	content: "\f0fe"
}
.am-icon-angle-double-left:before {
	content: "\f100"
}
.am-icon-angle-double-right:before {
	content: "\f101"
}
.am-icon-angle-double-up:before {
	content: "\f102"
}
.am-icon-angle-double-down:before {
	content: "\f103"
}
.am-icon-angle-left:before {
	content: "\f104"
}
.am-icon-angle-right:before {
	content: "\f105"
}
.am-icon-angle-up:before {
	content: "\f106"
}
.am-icon-angle-down:before {
	content: "\f107"
}
.am-icon-desktop:before {
	content: "\f108"
}
.am-icon-laptop:before {
	content: "\f109"
}
.am-icon-tablet:before {
	content: "\f10a"
}
.am-icon-mobile-phone:before, .am-icon-mobile:before {
	content: "\f10b"
}
.am-icon-circle-o:before {
	content: "\f10c"
}
.am-icon-quote-left:before {
	content: "\f10d"
}
.am-icon-quote-right:before {
	content: "\f10e"
}
.am-icon-spinner:before {
	content: "\f110"
}
.am-icon-circle:before {
	content: "\f111"
}
.am-icon-mail-reply:before, .am-icon-reply:before {
	content: "\f112"
}
.am-icon-github-alt:before {
	content: "\f113"
}
.am-icon-folder-o:before {
	content: "\f114"
}
.am-icon-folder-open-o:before {
	content: "\f115"
}
.am-icon-smile-o:before {
	content: "\f118"
}
.am-icon-frown-o:before {
	content: "\f119"
}
.am-icon-meh-o:before {
	content: "\f11a"
}
.am-icon-gamepad:before {
	content: "\f11b"
}
.am-icon-keyboard-o:before {
	content: "\f11c"
}
.am-icon-flag-o:before {
	content: "\f11d"
}
.am-icon-flag-checkered:before {
	content: "\f11e"
}
.am-icon-terminal:before {
	content: "\f120"
}
.am-icon-code:before {
	content: "\f121"
}
.am-icon-mail-reply-all:before, .am-icon-reply-all:before {
	content: "\f122"
}
.am-icon-star-half-empty:before, .am-icon-star-half-full:before, .am-icon-star-half-o:before {
	content: "\f123"
}
.am-icon-location-arrow:before {
	content: "\f124"
}
.am-icon-crop:before {
	content: "\f125"
}
.am-icon-code-fork:before {
	content: "\f126"
}
.am-icon-unlink:before, .am-icon-chain-broken:before {
	content: "\f127"
}
.am-icon-question:before {
	content: "\f128"
}
.am-icon-info:before {
	content: "\f129"
}
.am-icon-exclamation:before {
	content: "\f12a"
}
.am-icon-superscript:before {
	content: "\f12b"
}
.am-icon-subscript:before {
	content: "\f12c"
}
.am-icon-eraser:before {
	content: "\f12d"
}
.am-icon-puzzle-piece:before {
	content: "\f12e"
}
.am-icon-microphone:before {
	content: "\f130"
}
.am-icon-microphone-slash:before {
	content: "\f131"
}
.am-icon-shield:before {
	content: "\f132"
}
.am-icon-calendar-o:before {
	content: "\f133"
}
.am-icon-fire-extinguisher:before {
	content: "\f134"
}
.am-icon-rocket:before {
	content: "\f135"
}
.am-icon-maxcdn:before {
	content: "\f136"
}
.am-icon-chevron-circle-left:before {
	content: "\f137"
}
.am-icon-chevron-circle-right:before {
	content: "\f138"
}
.am-icon-chevron-circle-up:before {
	content: "\f139"
}
.am-icon-chevron-circle-down:before {
	content: "\f13a"
}
.am-icon-html5:before {
	content: "\f13b"
}
.am-icon-css3:before {
	content: "\f13c"
}
.am-icon-anchor:before {
	content: "\f13d"
}
.am-icon-unlock-alt:before {
	content: "\f13e"
}
.am-icon-bullseye:before {
	content: "\f140"
}
.am-icon-ellipsis-h:before {
	content: "\f141"
}
.am-icon-ellipsis-v:before {
	content: "\f142"
}
.am-icon-rss-square:before {
	content: "\f143"
}
.am-icon-play-circle:before {
	content: "\f144"
}
.am-icon-ticket:before {
	content: "\f145"
}
.am-icon-minus-square:before {
	content: "\f146"
}
.am-icon-minus-square-o:before {
	content: "\f147"
}
.am-icon-level-up:before {
	content: "\f148"
}
.am-icon-level-down:before {
	content: "\f149"
}
.am-icon-check-square:before {
	content: "\f14a"
}
.am-icon-pencil-square:before {
	content: "\f14b"
}
.am-icon-external-link-square:before {
	content: "\f14c"
}
.am-icon-share-square:before {
	content: "\f14d"
}
.am-icon-compass:before {
	content: "\f14e"
}
.am-icon-toggle-down:before, .am-icon-caret-square-o-down:before {
	content: "\f150"
}
.am-icon-toggle-up:before, .am-icon-caret-square-o-up:before {
	content: "\f151"
}
.am-icon-toggle-right:before, .am-icon-caret-square-o-right:before {
	content: "\f152"
}
.am-icon-euro:before, .am-icon-eur:before {
	content: "\f153"
}
.am-icon-gbp:before {
	content: "\f154"
}
.am-icon-dollar:before, .am-icon-usd:before {
	content: "\f155"
}
.am-icon-rupee:before, .am-icon-inr:before {
	content: "\f156"
}
.am-icon-cny:before, .am-icon-rmb:before, .am-icon-yen:before, .am-icon-jpy:before {
	content: "\f157"
}
.am-icon-ruble:before, .am-icon-rouble:before, .am-icon-rub:before {
	content: "\f158"
}
.am-icon-won:before, .am-icon-krw:before {
	content: "\f159"
}
.am-icon-bitcoin:before, .am-icon-btc:before {
	content: "\f15a"
}
.am-icon-file:before {
	content: "\f15b"
}
.am-icon-file-text:before {
	content: "\f15c"
}
.am-icon-sort-alpha-asc:before {
	content: "\f15d"
}
.am-icon-sort-alpha-desc:before {
	content: "\f15e"
}
.am-icon-sort-amount-asc:before {
	content: "\f160"
}
.am-icon-sort-amount-desc:before {
	content: "\f161"
}
.am-icon-sort-numeric-asc:before {
	content: "\f162"
}
.am-icon-sort-numeric-desc:before {
	content: "\f163"
}
.am-icon-thumbs-up:before {
	content: "\f164"
}
.am-icon-thumbs-down:before {
	content: "\f165"
}
.am-icon-youtube-square:before {
	content: "\f166"
}
.am-icon-youtube:before {
	content: "\f167"
}
.am-icon-xing:before {
	content: "\f168"
}
.am-icon-xing-square:before {
	content: "\f169"
}
.am-icon-youtube-play:before {
	content: "\f16a"
}
.am-icon-dropbox:before {
	content: "\f16b"
}
.am-icon-stack-overflow:before {
	content: "\f16c"
}
.am-icon-instagram:before {
	content: "\f16d"
}
.am-icon-flickr:before {
	content: "\f16e"
}
.am-icon-adn:before {
	content: "\f170"
}
.am-icon-bitbucket:before {
	content: "\f171"
}
.am-icon-bitbucket-square:before {
	content: "\f172"
}
.am-icon-tumblr:before {
	content: "\f173"
}
.am-icon-tumblr-square:before {
	content: "\f174"
}
.am-icon-long-arrow-down:before {
	content: "\f175"
}
.am-icon-long-arrow-up:before {
	content: "\f176"
}
.am-icon-long-arrow-left:before {
	content: "\f177"
}
.am-icon-long-arrow-right:before {
	content: "\f178"
}
.am-icon-apple:before {
	content: "\f179"
}
.am-icon-windows:before {
	content: "\f17a"
}
.am-icon-android:before {
	content: "\f17b"
}
.am-icon-linux:before {
	content: "\f17c"
}
.am-icon-dribbble:before {
	content: "\f17d"
}
.am-icon-skype:before {
	content: "\f17e"
}
.am-icon-foursquare:before {
	content: "\f180"
}
.am-icon-trello:before {
	content: "\f181"
}
.am-icon-female:before {
	content: "\f182"
}
.am-icon-male:before {
	content: "\f183"
}
.am-icon-gittip:before {
	content: "\f184"
}
.am-icon-sun-o:before {
	content: "\f185"
}
.am-icon-moon-o:before {
	content: "\f186"
}
.am-icon-archive:before {
	content: "\f187"
}
.am-icon-bug:before {
	content: "\f188"
}
.am-icon-vk:before {
	content: "\f189"
}
.am-icon-weibo:before {
	content: "\f18a"
}
.am-icon-renren:before {
	content: "\f18b"
}
.am-icon-pagelines:before {
	content: "\f18c"
}
.am-icon-stack-exchange:before {
	content: "\f18d"
}
.am-icon-arrow-circle-o-right:before {
	content: "\f18e"
}
.am-icon-arrow-circle-o-left:before {
	content: "\f190"
}
.am-icon-toggle-left:before, .am-icon-caret-square-o-left:before {
	content: "\f191"
}
.am-icon-dot-circle-o:before {
	content: "\f192"
}
.am-icon-wheelchair:before {
	content: "\f193"
}
.am-icon-vimeo-square:before {
	content: "\f194"
}
.am-icon-turkish-lira:before, .am-icon-try:before {
	content: "\f195"
}
.am-icon-plus-square-o:before {
	content: "\f196"
}
.am-icon-space-shuttle:before {
	content: "\f197"
}
.am-icon-slack:before {
	content: "\f198"
}
.am-icon-envelope-square:before {
	content: "\f199"
}
.am-icon-wordpress:before {
	content: "\f19a"
}
.am-icon-openid:before {
	content: "\f19b"
}
.am-icon-institution:before, .am-icon-bank:before, .am-icon-university:before {
	content: "\f19c"
}
.am-icon-mortar-board:before, .am-icon-graduation-cap:before {
	content: "\f19d"
}
.am-icon-yahoo:before {
	content: "\f19e"
}
.am-icon-google:before {
	content: "\f1a0"
}
.am-icon-reddit:before {
	content: "\f1a1"
}
.am-icon-reddit-square:before {
	content: "\f1a2"
}
.am-icon-stumbleupon-circle:before {
	content: "\f1a3"
}
.am-icon-stumbleupon:before {
	content: "\f1a4"
}
.am-icon-delicious:before {
	content: "\f1a5"
}
.am-icon-digg:before {
	content: "\f1a6"
}
.am-icon-pied-piper:before {
	content: "\f1a7"
}
.am-icon-pied-piper-alt:before {
	content: "\f1a8"
}
.am-icon-drupal:before {
	content: "\f1a9"
}
.am-icon-joomla:before {
	content: "\f1aa"
}
.am-icon-language:before {
	content: "\f1ab"
}
.am-icon-fax:before {
	content: "\f1ac"
}
.am-icon-building:before {
	content: "\f1ad"
}
.am-icon-child:before {
	content: "\f1ae"
}
.am-icon-paw:before {
	content: "\f1b0"
}
.am-icon-spoon:before {
	content: "\f1b1"
}
.am-icon-cube:before {
	content: "\f1b2"
}
.am-icon-cubes:before {
	content: "\f1b3"
}
.am-icon-behance:before {
	content: "\f1b4"
}
.am-icon-behance-square:before {
	content: "\f1b5"
}
.am-icon-steam:before {
	content: "\f1b6"
}
.am-icon-steam-square:before {
	content: "\f1b7"
}
.am-icon-recycle:before {
	content: "\f1b8"
}
.am-icon-automobile:before, .am-icon-car:before {
	content: "\f1b9"
}
.am-icon-cab:before, .am-icon-taxi:before {
	content: "\f1ba"
}
.am-icon-tree:before {
	content: "\f1bb"
}
.am-icon-spotify:before {
	content: "\f1bc"
}
.am-icon-deviantart:before {
	content: "\f1bd"
}
.am-icon-soundcloud:before {
	content: "\f1be"
}
.am-icon-database:before {
	content: "\f1c0"
}
.am-icon-file-pdf-o:before {
	content: "\f1c1"
}
.am-icon-file-word-o:before {
	content: "\f1c2"
}
.am-icon-file-excel-o:before {
	content: "\f1c3"
}
.am-icon-file-powerpoint-o:before {
	content: "\f1c4"
}
.am-icon-file-photo-o:before, .am-icon-file-picture-o:before, .am-icon-file-image-o:before {
	content: "\f1c5"
}
.am-icon-file-zip-o:before, .am-icon-file-archive-o:before {
	content: "\f1c6"
}
.am-icon-file-sound-o:before, .am-icon-file-audio-o:before {
	content: "\f1c7"
}
.am-icon-file-movie-o:before, .am-icon-file-video-o:before {
	content: "\f1c8"
}
.am-icon-file-code-o:before {
	content: "\f1c9"
}
.am-icon-vine:before {
	content: "\f1ca"
}
.am-icon-codepen:before {
	content: "\f1cb"
}
.am-icon-jsfiddle:before {
	content: "\f1cc"
}
.am-icon-life-bouy:before, .am-icon-life-buoy:before, .am-icon-life-saver:before, .am-icon-support:before, .am-icon-life-ring:before {
	content: "\f1cd"
}
.am-icon-circle-o-notch:before {
	content: "\f1ce"
}
.am-icon-ra:before, .am-icon-rebel:before {
	content: "\f1d0"
}
.am-icon-ge:before, .am-icon-empire:before {
	content: "\f1d1"
}
.am-icon-git-square:before {
	content: "\f1d2"
}
.am-icon-git:before {
	content: "\f1d3"
}
.am-icon-hacker-news:before {
	content: "\f1d4"
}
.am-icon-tencent-weibo:before {
	content: "\f1d5"
}
.am-icon-qq:before {
	content: "\f1d6"
}
.am-icon-wechat:before, .am-icon-weixin:before {
	content: "\f1d7"
}
.am-icon-send:before, .am-icon-paper-plane:before {
	content: "\f1d8"
}
.am-icon-send-o:before, .am-icon-paper-plane-o:before {
	content: "\f1d9"
}
.am-icon-history:before {
	content: "\f1da"
}
.am-icon-circle-thin:before {
	content: "\f1db"
}
.am-icon-header:before {
	content: "\f1dc"
}
.am-icon-paragraph:before {
	content: "\f1dd"
}
.am-icon-sliders:before {
	content: "\f1de"
}
.am-icon-share-alt:before {
	content: "\f1e0"
}
.am-icon-share-alt-square:before {
	content: "\f1e1"
}
.am-icon-bomb:before {
	content: "\f1e2"
}
.am-icon-soccer-ball-o:before, .am-icon-futbol-o:before {
	content: "\f1e3"
}
.am-icon-tty:before {
	content: "\f1e4"
}
.am-icon-binoculars:before {
	content: "\f1e5"
}
.am-icon-plug:before {
	content: "\f1e6"
}
.am-icon-slideshare:before {
	content: "\f1e7"
}
.am-icon-twitch:before {
	content: "\f1e8"
}
.am-icon-yelp:before {
	content: "\f1e9"
}
.am-icon-newspaper-o:before {
	content: "\f1ea"
}
.am-icon-wifi:before {
	content: "\f1eb"
}
.am-icon-calculator:before {
	content: "\f1ec"
}
.am-icon-paypal:before {
	content: "\f1ed"
}
.am-icon-google-wallet:before {
	content: "\f1ee"
}
.am-icon-cc-visa:before {
	content: "\f1f0"
}
.am-icon-cc-mastercard:before {
	content: "\f1f1"
}
.am-icon-cc-discover:before {
	content: "\f1f2"
}
.am-icon-cc-amex:before {
	content: "\f1f3"
}
.am-icon-cc-paypal:before {
	content: "\f1f4"
}
.am-icon-cc-stripe:before {
	content: "\f1f5"
}
.am-icon-bell-slash:before {
	content: "\f1f6"
}
.am-icon-bell-slash-o:before {
	content: "\f1f7"
}
.am-icon-trash:before {
	content: "\f1f8"
}
.am-icon-copyright:before {
	content: "\f1f9"
}
.am-icon-at:before {
	content: "\f1fa"
}
.am-icon-eyedropper:before {
	content: "\f1fb"
}
.am-icon-paint-brush:before {
	content: "\f1fc"
}
.am-icon-birthday-cake:before {
	content: "\f1fd"
}
.am-icon-area-chart:before {
	content: "\f1fe"
}
.am-icon-pie-chart:before {
	content: "\f200"
}
.am-icon-line-chart:before {
	content: "\f201"
}
.am-icon-lastfm:before {
	content: "\f202"
}
.am-icon-lastfm-square:before {
	content: "\f203"
}
.am-icon-toggle-off:before {
	content: "\f204"
}
.am-icon-toggle-on:before {
	content: "\f205"
}
.am-icon-bicycle:before {
	content: "\f206"
}
.am-icon-bus:before {
	content: "\f207"
}
.am-icon-ioxhost:before {
	content: "\f208"
}
.am-icon-angellist:before {
	content: "\f209"
}
.am-icon-cc:before {
	content: "\f20a"
}
.am-icon-shekel:before, .am-icon-sheqel:before, .am-icon-ils:before {
	content: "\f20b"
}
.am-icon-meanpath:before {
	content: "\f20c"
}
@-webkit-keyframes icon-spin {
0% {
-webkit-transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(359deg)
}
}
@keyframes icon-spin {
0% {
transform:rotate(0deg)
}
100% {
transform:rotate(359deg)
}
}
.am-icon-spin {
	-webkit-animation: icon-spin 2s infinite linear;
	animation: icon-spin 2s infinite linear
}
.am-icon-ul {
	padding-left: 0;
	margin-left: 2.14285714em;
	list-style-type: none
}
.am-icon-ul>li {
	position: relative
}
.am-icon-li {
	position: absolute;
	left: -2.14285714em;
	width: 2.14285714em;
	top: .14285714em;
	text-align: center
}